import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/bigItem',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/bigItem/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/bigItem',
    method: 'put',
    data
  })
}

export function getAllBigItem() {
  return request({
    url: 'api/bigItem/All',
    method: 'get'
  })
}

export default { add, edit, del }
